package org.bench4q.share.models.master.plugin;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;


@XmlRootElement
public class DateModel extends ParamTypeModel {
	private int size;
	@XmlElement
	public int getSize() {
		return size;
	}

	public void setSize(int size) {
		this.size = size;
	}


	

}
